@font-face {
	font-family: "Anonymous Pro";
	font-style:  normal;
	font-weight: 400;
	src: url(anonymous-powerline-400.ttf)
}
@font-face {
	font-family: "Anonymous Pro";
	font-style:  italic;
	font-weight: 400;
	src: url(anonymous-powerline-400i.ttf)
}

@font-face {
	font-family: "Anonymous Pro";
	font-style:  normal;
	font-weight: 700;
	src: url(anonymous-powerline-700.ttf)
}
@font-face {
	font-family: "Anonymous Pro";
	font-style:  italic;
	font-weight: 700;
	src: url(anonymous-powerline-700i.ttf)
}
